@charset "UTF-8";
html {
  scroll-behavior: smooth;
  font-size: 62.5%;
  -webkit-text-size-adjust: 100%;
}

@media screen and (max-width: 1400px) {
  html {
    font-size: 0.7142857143vw;
  }
}
@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.js-fade {
  visibility: hidden;
  opacity: 0;
  transition: 3s ease-in-out;
}
.js-fade.is-active {
  visibility: visible;
  opacity: 1;
}

.feature {
  box-sizing: border-box;
  color: #000;
  margin: 0 auto;
  overflow: clip;
  position: relative;
  width: 100%;
  font-family: "Yu Gothic", "游ゴシック", "YuGothic", "游ゴシック体", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", sans-serif;
  font-weight: 500;
  font-feature-settings: "palt";
}
.feature * {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  box-sizing: border-box;
  scroll-margin-top: 50px;
}
.feature a {
  color: #000;
  text-decoration: none;
}
.feature a img {
  transition: 0.6s;
}
.feature a:hover img {
  opacity: 0.7;
}
.feature img {
  vertical-align: bottom;
  max-width: 100%;
}
.feature .wrap {
  display: flex;
}
.feature .wrap .LeftCont {
  width: 50%;
}
.feature .wrap .LeftCont__Inner {
  position: sticky;
  top: 80px;
  width: 100%;
  height: calc(100vh - 80px);
}
.feature .wrap .LeftCont__Child {
  position: relative;
}
.feature .wrap .LeftCont .mv__Thum {
  height: calc(100vh - 80px);
  width: 100%;
}
.feature .wrap .LeftCont .mv__Thum img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: top center;
     object-position: top center;
}
.feature .wrap .LeftCont .mv__Ttl {
  position: absolute;
  bottom: 8.52rem;
  left: 50%;
  transform: translateX(-50%);
  width: 52.6rem;
}
.feature .wrap .RightCont {
  width: 50%;
}
.feature .wrap .RightCont__Inner {
  overflow: clip;
  width: 49rem;
  margin: auto;
}
.feature .credit .item {
  display: inline-block;
  position: relative;
  margin-right: 0.784rem;
  margin-bottom: 0.9146666667rem;
}
.feature .credit .item .link {
  font-size: 1.568rem;
  font-family: "neue-haas-grotesk-display", sans-serif;
  letter-spacing: 0.02em;
}
.feature .credit .item.-mb0, .feature .credit .item:last-child {
  margin-bottom: 0;
}
.feature .credit .item.-mr0, .feature .credit .item:last-child {
  margin-right: 0;
}
.feature .credit .item.-mr0:before, .feature .credit .item:last-child:before {
  display: none;
}
.feature .mv__Inner {
  position: relative;
  width: 100%;
}
.feature .mv__Txt {
  font-size: 1.568rem;
  text-align: center;
  font-weight: 500;
  line-height: 3.6586666667rem;
  letter-spacing: 0.045em;
  margin: 5.5533333333rem auto 8.7546666667rem;
}
.feature .-cateTtl {
  margin-bottom: 1.6333333333rem;
  clip-path: inset(0 0 100% 0);
  transition: 0.6s;
  text-align: center;
}
.feature .-cateTtl img {
  max-width: none;
  width: auto;
  height: 12.544rem;
}
.feature .-cateTtl.is-active {
  clip-path: inset(0 0 0 0);
}
.feature .-modelTxt {
  position: absolute;
  font-family: "canada-type-gibson", sans-serif;
  font-style: italic;
  font-size: 2.0906666667rem;
  letter-spacing: 0.17em;
}
.feature .sec01 {
  margin-bottom: 10.8453333333rem;
}
.feature .sec01__Model.-model01 {
  margin-bottom: 8.1666666667rem;
  position: relative;
}
.feature .sec01__Model.-model01:before {
  width: 45.7333333333rem;
  height: 22.6053333333rem;
  position: absolute;
  bottom: -2.6133333333rem;
  right: 0;
  border-left: 0.1306666667rem solid #000;
  border-bottom: 0.1306666667rem solid #000;
  content: "";
  pointer-events: none;
}
.feature .sec01__Model.-model01 a {
  display: block;
  width: 43.12rem;
  margin-left: auto;
}
.feature .sec01__Model.-model01 .-modelTxt {
  writing-mode: vertical-rl;
  top: 21.4293333333rem;
  left: 1.96rem;
}
.feature .sec01__Model.-model02 {
  margin-bottom: 3.136rem;
}
.feature .sec01__Ttl {
  font-family: "ryo-display-plusn", serif;
  text-align: center;
  font-size: 3.136rem;
  letter-spacing: 0.1em;
  line-height: 5.488rem;
  margin-bottom: 3.3973333333rem;
}
.feature .sec01__Txt {
  text-align: justify;
  font-size: 1.568rem;
  letter-spacing: 0.04em;
  line-height: 3.528rem;
  width: 41.8133333333rem;
  margin: 0 auto 5.2266666667rem;
}
.feature .sec01 .credit {
  text-align: center;
  margin: auto;
}
.feature .sec02 {
  margin-bottom: 8.4933333333rem;
}
.feature .sec02__Model.-model01 {
  margin-bottom: 5.488rem;
  position: relative;
}
.feature .sec02__Model.-model01:before {
  width: 46.7133333333rem;
  height: 15.484rem;
  position: absolute;
  top: -2.6133333333rem;
  right: 0;
  border-left: 0.1306666667rem solid #000;
  border-top: 0.1306666667rem solid #000;
  content: "";
  pointer-events: none;
}
.feature .sec02__Model.-model01 a {
  display: block;
  width: 42.4666666667rem;
  margin-left: 4.9rem;
}
.feature .sec02__Model.-model01 .-modelTxt {
  writing-mode: vertical-rl;
  top: 14.3733333333rem;
  left: 0.8493333333rem;
}
.feature .sec02__Model.-model02 {
  margin-bottom: 3.0053333333rem;
}
.feature .sec02__Model.-model02 a {
  display: block;
  width: 41.8133333333rem;
}
.feature .sec02__Ttl {
  font-family: "ryo-display-plusn", serif;
  text-align: center;
  font-size: 3.136rem;
  letter-spacing: 0.12em;
  transform: translateX(0.3266666667rem);
  line-height: 5.488rem;
  margin-bottom: 3.4626666667rem;
}
.feature .sec02__Txt {
  text-align: justify;
  font-size: 1.568rem;
  letter-spacing: 0.043em;
  line-height: 3.528rem;
  width: 41.8133333333rem;
  margin: 0 auto 5.5533333333rem;
}
.feature .sec02 .credit {
  padding-left: 2.6133333333rem;
}
.feature .sec03 {
  margin-bottom: 9.2773333333rem;
}
.feature .sec03__Model.-model01 {
  margin-bottom: 7.9053333333rem;
  position: relative;
}
.feature .sec03__Model.-model01:before {
  width: 45.7333333333rem;
  height: 17.1826666667rem;
  position: absolute;
  bottom: -2.6133333333rem;
  right: 0;
  border-left: 0.1306666667rem solid #000;
  border-bottom: 0.1306666667rem solid #000;
  content: "";
  pointer-events: none;
}
.feature .sec03__Model.-model01 a {
  display: block;
  width: 43.12rem;
  margin-left: auto;
}
.feature .sec03__Model.-model01 .-modelTxt {
  writing-mode: vertical-rl;
  top: 15.8106666667rem;
  left: 1.764rem;
}
.feature .sec03__Model.-model02 {
  width: 45.7333333333rem;
  margin: 0 auto 3.136rem;
}
.feature .sec03__Ttl {
  font-family: "ryo-display-plusn", serif;
  text-align: center;
  font-size: 3.136rem;
  letter-spacing: 0.1em;
  line-height: 5.488rem;
  margin-bottom: 3.332rem;
}
.feature .sec03__Txt {
  text-align: justify;
  font-size: 1.568rem;
  letter-spacing: 0.025em;
  line-height: 3.528rem;
  width: 41.8133333333rem;
  margin: 0 auto 5.3573333333rem;
}
.feature .sec03 .credit {
  width: 38.416rem;
  margin: auto;
  white-space: nowrap;
}
.feature .sec04 {
  margin-bottom: 12.348rem;
}
.feature .sec04__Model.-model01 {
  margin-bottom: 9.2773333333rem;
  position: relative;
}
.feature .sec04__Model.-model01:before {
  width: 19.2733333333rem;
  height: 0.1rem;
  position: absolute;
  bottom: -2.6133333333rem;
  right: 0;
  content: "";
  pointer-events: none;
  background: #000;
}
.feature .sec04__Model.-model01 .-modelTxt {
  bottom: -3.92rem;
  left: 1.176rem;
}
.feature .sec04__Model.-model02 {
  width: 39.2rem;
  margin: 0 0 3.0706666667rem 8.1666666667rem;
}
.feature .sec04__Ttl {
  font-family: "ryo-display-plusn", serif;
  text-align: center;
  font-size: 3.136rem;
  letter-spacing: 0.14em;
  line-height: 5.488rem;
  margin-bottom: 3.2666666667rem;
}
.feature .sec04__Txt {
  text-align: justify;
  font-size: 1.568rem;
  letter-spacing: 0.05em;
  line-height: 3.528rem;
  width: 41.8133333333rem;
  margin: 0 auto 5.488rem;
}
.feature .sec04 .credit {
  width: 39.2rem;
  margin-left: 8.1666666667rem;
}
.feature .sec05 {
  margin-bottom: 12.2826666667rem;
}
.feature .sec05__Model.-model01 {
  margin-bottom: 5.488rem;
  position: relative;
}
.feature .sec05__Model.-model01:before {
  width: 47.04rem;
  height: 16.3986666667rem;
  position: absolute;
  top: -2.6133333333rem;
  left: 0;
  border-top: 0.1306666667rem solid #000;
  border-right: 0.1306666667rem solid #000;
  content: "";
  pointer-events: none;
}
.feature .sec05__Model.-model01 a {
  display: block;
  width: 42.4666666667rem;
  margin-left: 1.96rem;
}
.feature .sec05__Model.-model01 .-modelTxt {
  writing-mode: vertical-rl;
  top: 15.288rem;
  right: 0.392rem;
}
.feature .sec05__Model.-model02 {
  width: 40.5066666667rem;
  margin-bottom: 3.136rem;
}
.feature .sec05__Ttl {
  font-family: "ryo-display-plusn", serif;
  text-align: center;
  font-size: 3.136rem;
  letter-spacing: 0.1em;
  line-height: 5.488rem;
  margin-bottom: 3.2666666667rem;
}
.feature .sec05__Txt {
  text-align: justify;
  font-size: 1.568rem;
  letter-spacing: 0.035em;
  line-height: 3.528rem;
  width: 41.8133333333rem;
  margin: 0 auto 5.488rem;
}
.feature .sec05 .credit {
  padding-left: 2.6133333333rem;
}
.feature .sec06 {
  margin-bottom: 10.4533333333rem;
}
.feature .sec06__Model.-model01 {
  margin-bottom: 5.4226666667rem;
  position: relative;
}
.feature .sec06__Model.-model01:before {
  width: 46.3866666667rem;
  height: 12.8706666667rem;
  position: absolute;
  top: -2.6133333333rem;
  right: 0;
  border-top: 0.1306666667rem solid #000;
  border-left: 0.1306666667rem solid #000;
  content: "";
  pointer-events: none;
}
.feature .sec06__Model.-model01 a {
  display: block;
  width: 43.7733333333rem;
  margin-left: auto;
}
.feature .sec06__Model.-model01 .-modelTxt {
  writing-mode: vertical-rl;
  top: 11.8906666667rem;
  left: 1.2413333333rem;
}
.feature .sec06__Model.-model02 {
  width: 45.08rem;
  margin-left: auto;
  margin-bottom: 4.2466666667rem;
}
.feature .sec06__Model.-model03 {
  width: 39.2rem;
  margin-bottom: 3.2666666667rem;
}
.feature .sec06__Ttl {
  font-family: "ryo-display-plusn", serif;
  text-align: center;
  font-size: 3.136rem;
  letter-spacing: 0.1em;
  line-height: 5.488rem;
  margin-bottom: 3.332rem;
}
.feature .sec06__Txt {
  text-align: justify;
  font-size: 1.568rem;
  letter-spacing: 0.032em;
  line-height: 3.528rem;
  width: 41.8133333333rem;
  margin: 0 auto 5.5533333333rem;
}
.feature .sec06 .credit {
  padding-left: 2.6133333333rem;
}
.feature .allitemBtn {
  margin-bottom: 8.7546666667rem;
}
.feature .allitemBtn a {
  margin: auto;
  border: 0.0653333333rem solid #000;
  width: 44.1rem;
  height: 7.7093333333rem;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.8293333333rem;
  letter-spacing: 0.15em;
  line-height: 1;
}
.feature .allitemBtn a span {
  position: relative;
  display: inline-block;
}
.feature .allitemBtn a span:before {
  position: absolute;
  width: 0.784rem;
  height: 1.3066666667rem;
  background: url("./../img/icon_arrow.png");
  background-size: cover;
  top: 50%;
  right: -1.96rem;
  transform: translateY(-50%);
  content: "";
}
.feature .staff {
  margin-bottom: 20.9066666667rem;
}
.feature .staff dt {
  font-size: 1.6986666667rem;
  font-family: "canada-type-gibson", sans-serif;
  line-height: 1;
  letter-spacing: 0.17em;
  text-align: center;
  margin-bottom: 1.4373333333rem;
}
.feature .staff dd {
  font-family: "neue-haas-grotesk-display", sans-serif;
  font-size: 1.5026666667rem;
  line-height: 3.136rem;
  letter-spacing: 0.06em;
  text-align: center;
}

.l-container {
  width: 100%;
}

.l-footer {
  padding: 0;
}

.pc-footer {
  margin: 0;
}